智慧农业大数据平台
1
guanqb
2022-07-21 f9812ca20f1a34809057fdcd8564f7c495fc9693
src/styles/element-ui.css
@@ -47,7 +47,6 @@
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: red;
}
.equipment-plot-select input {
@@ -59,24 +58,10 @@
}
.manage-select {
  background-color: #05243e;
}
.manage-option:hover {
  background-color: #0e7894 !important;
  background-color: #05243e !important;
}
.manage-option {
  background-color: #05243e !important;
  color: #a5cacc;
}
/deep/.el-input--suffix .el-input__inner {
  padding-right: 102px;
}
/deep/.el-input__inner {
  background-color: #003e00;
  color: #fff;
  border: 1px solid #e43179;
}